/*===================================================================================================================*/
/*                                                       main                                                        */
/*===================================================================================================================*/
.ul-event-tabs { text-align: center}
.ul-event-tabs > li > a { padding:0px 20px;}
.ul-event { width: 980px; margin: 0 auto;}
ul.cpn-inBlock-row > li.li-event { display: none;}
.lnk-event { color: #fff;}